
nav>.sf-menu {
	z-index: 990;
	text-align: left;
	position: relative;
}

nav { 
	margin: 14px -2px 5px 0;
	position:relative;
	float: left;
}

.sf-menu ul { 
	position:absolute; 
	top:-999px; 
	display:none;
}

.sf-menu li { float:left;position:relative; }

.sf-menu>li {
	display: block;
	position: relative;
	float: left;
	padding: 0;
}

.sf-menu>li+li {
	margin-left: 34px;
}

.sf-menu>li+li:after {
	display: block;
	padding: 0;
	background: url(../images/page1_img7.jpg) 0 0 no-repeat;
	content: "";
	float:left;
	left: -20px;
	top: 15px;
	width: 3px;
	height: 3px;
	color: #a5a6a6;
	pointer-events: none;
	position: absolute;
}

.sf-menu>li>ul>li {
  float: none;
  position: static;
}

.sf-menu>li>a{
	display: inline;
	float: left;
	position: relative;
	color: #fff;
	font: 300 18px/30px 'Roboto', sans-serif;
	text-transform: capitalize;
	text-align: center;
	text-decoration: none;
}

.sf-menu>li+li>a {

}

.sf-menu>li>a:hover,
.sf-menu>li.current>a,
.sf-menu>li.sfHover>a {
	position: relative;
	text-decoration: none;
	color:  #fdea2e;
	font: 300 18px/30px 'Roboto', sans-serif;
}

.sf-menu>li:hover, .sf-menu>li.current {
 	color:  #6abd6b;
	cursor: pointer;
	text-decoration: none;
}

/*================================>> 2 Level <<========================================*/

.sf-menu li ul,.sf-menu li.sfHover>ul{
	position: absolute;
	z-index: 999;
	top: 36px;
	left: 0;
	padding: 17px 0 18px;
	background-color: #fff;
}

.sf-menu li ul li{
	position: relative;
	text-align: left;
	float: none !important;
	padding: 0 13px 0 21px;
	width: 106px;
	cursor: default;
}

.sf-menu li ul li a{
	position: relative;
	z-index: 999;
	display: inline-block;
	color: #505050;
	font: 300 14px/30px 'Roboto', sans-serif;
	text-decoration: none;
}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #6abd6b;
	text-decoration: none;
}

/*================================>> 3 Level <<========================================*/

.sf-menu li.sfHover li.sfHover ul{
	position: absolute;
	left: 142px;
	top: -17px;
	padding: 17px 0 18px;
}

.sf-menu li.sfHover li.sfHover ul li {
	padding: 0 10px 0 18px;
	width: 110px;
}

.sf-menu li.sfHover li.sfHover ul li a {
	color: #505050;
	padding-right: 0;
}

.sf-menu li.sfHover li.sfHover ul li a:hover {
	color: #6abd6b;
	text-decoration: none;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	
	.sf-menu > li {
		margin-right: 0;
		padding: 0 0px 4px;
	}

	.sf-menu > li + li {margin-left: 40px;}

}

@media only screen and (max-width: 767px) {
	
	.menu_block {
		float: none !important;
		padding: 20px 10px 25px !important;
		clear: both;
		min-height: 0px;
  		border: none;
  		width: auto;
	}

  	header nav{
  		border: none !important;
		float:none !important;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		margin: 0 auto;	
	}	

  	header nav ul {
  		border: none;
    }

	.sf-menu{display:none !important; float: none;}

	#mm0{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#202020;
		width:100%;
		margin: 15px auto;
		float: none;
        outline: none;
		border:1px solid #f1f1f1;
	}

}
